=== debian/control ===
Source: r-cran-qvalue
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/qvalue
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/

Package: r-cran-qvalue
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package for Q-value estimation for FDR control
 This package takes a list of p-values resulting from the simultaneous
 testing of many hypotheses and estimates their q-values. The
 q-value of a test measures the proportion of false positives incurred
 (called the false discovery rate) when that particular test is called
 significant. Various plots are automatically generated, allowing one
 to make sensible significance cut-offs. Several mathematical results
 have recently been shown on the conservative accuracy of the estimated
 q-values from this software. The software can be applied to problems
 in genomics, brain imaging, astrophysics, and data mining.
