## r-cran-qvalue 1.26.0

=== debian/changelog ===
r-cran-qvalue (1.26.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Allow uploade by Debian Maintainers.
    - Use Debhelper 8 (debian/compat).
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2.
      (no changes needed)
    - Corrected VCS URLs.
  * debian/copyright converted to machine-readable DEP 5 format.

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jun 2011 13:14:28 +0900
